Subject: Come meet Matt Ayers, Asst FSU Recruiting Coordinator
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], stryke
Date: Mon, 20 Aug 2001 17:41:10 -0700 (PDT)

The Houston Area Seminole Club would like you to join us on Wednesday,  August 22nd at SRO (Westheimer and Gessner) at 6:30 p.m. to meet the new FSU  Assistant Recruiting Coordinator, Matt Ayer (he replaced Barry Every for this  position). Matt will give the club a preview on the 2001 FSU football season  including a video and question/answer session. This is a great opportunity for  the members of the club to make a great impression on Matt during his first year  at FSU.....let's show him how much we love our Seminoles!
 
I apologize if you have received this message  several times.....I'm having trouble with group e-mail so I want to make sure I  don't miss anyone!